/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab3_1_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class MilesToKilometers {
    public static void main(String[] args)
    {
        double miles;
        double km;
        Scanner scanner = new Scanner(System.in);
        
        //> 1. Prompt the user to enter the number of miles
        System.out.println("Please enter miles to convert into kilometers");
        //> 2. Read the miles and store it into a variable
        miles = scanner.nextDouble();
        //> 3. Calculate the KM from the entered miles
        km = miles * 1.67;
        //> 4. Display the result
        System.out.println("You entered "+miles+" miles which is "+km+" kilometers");
    }
}
